Package Details: opencl-amd-polaris 19.50.967956-1

Git Clone URL: https://aur.archlinux.org/opencl-amd-polaris.git (read-only, click to copy)
Package Base: opencl-amd-polaris
Description: OpenCL userspace driver as provided in the amdgpu-pro driver stack. This package is intended to work along with the free amdgpu stack. Last known working version for Polaris GPUs.
Upstream URL: http://www.amd.com
Licenses: custom:AMD
Conflicts: amdgpocl, opencl-amd, opencl-amdgpu-pro-orca, rocm-opencl-runtime
Provides: opencl-amdgpu-pro-orca=19.50.967956, opencl-driver
Submitter: kode54
Maintainer: kode54
Last Packager: kode54
Votes: 2
Popularity: 1.23
First Submitted: 2021-01-05 05:29
Last Updated: 2021-01-05 05:29

Required by (25)

Sources (1)

Pinned Comments

kode54 commented on 2021-01-05 05:35

Please do not flag this package out of date, this is an archival version for old hardware. Unless you have some evidence of newer versions fully functioning on the equivalent of my test hardware, an RX 480 with 8GB of VRAM, doing an exact functionality test: rendering the Blender demo scene for the 2.81 splash logo, "The Junk Shop", successfully, without either crashing or just locking up indefinitely. This test requires 8GB of VRAM and a bare minimum of 6.7GB of free system memory.

Latest Comments

ThomasZeGerman commented on 2021-01-17 19:29

Thanks for doing this, really convenient. It's terrible that up to date version doesn't work on the most popular AMD GPUs.

kode54 commented on 2021-01-05 05:35

Please do not flag this package out of date, this is an archival version for old hardware. Unless you have some evidence of newer versions fully functioning on the equivalent of my test hardware, an RX 480 with 8GB of VRAM, doing an exact functionality test: rendering the Blender demo scene for the 2.81 splash logo, "The Junk Shop", successfully, without either crashing or just locking up indefinitely. This test requires 8GB of VRAM and a bare minimum of 6.7GB of free system memory.